<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="NumberCollectionViewCell" id="gTV-IL-0wX" customClass="NumberCollectionViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="55" height="54"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="55" height="54"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4hV-UQ-m4t" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                        <rect key="frame" x="5" y="5" width="45" height="44"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Z6x-mX-hbf">
                                <rect key="frame" x="0.0" y="0.0" width="45" height="44"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="Z6x-mX-hbf" secondAttribute="bottom" id="Fjx-uf-WZa"/>
                            <constraint firstItem="Z6x-mX-hbf" firstAttribute="top" secondItem="4hV-UQ-m4t" secondAttribute="top" id="hvB-q1-7Ac"/>
                            <constraint firstAttribute="trailing" secondItem="Z6x-mX-hbf" secondAttribute="trailing" id="iv1-Jk-znb"/>
                            <constraint firstItem="Z6x-mX-hbf" firstAttribute="leading" secondItem="4hV-UQ-m4t" secondAttribute="leading" id="php-Vc-ie8"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                                <real key="value" value="2"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                                <real key="value" value="0.20000000000000001"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                                <size key="value" width="2" height="2"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="25"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstItem="4hV-UQ-m4t" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="5" id="7wG-U3-aNw"/>
                <constraint firstAttribute="trailing" secondItem="4hV-UQ-m4t" secondAttribute="trailing" constant="5" id="THj-zL-hWK"/>
                <constraint firstItem="4hV-UQ-m4t" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="5" id="YFQ-1d-dqk"/>
                <constraint firstAttribute="bottom" secondItem="4hV-UQ-m4t" secondAttribute="bottom" constant="5" id="szX-wK-D7o"/>
            </constraints>
            <size key="customSize" width="55" height="54"/>
            <connections>
                <outlet property="bgView" destination="4hV-UQ-m4t" id="5Qb-UK-PB7"/>
                <outlet property="labelNumber" destination="Z6x-mX-hbf" id="vf5-p7-OiL"/>
            </connections>
            <point key="canvasLocation" x="44.20289855072464" y="52.901785714285715"/>
        </collectionViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
